/*--- Avanquest WebEasy Page Style ---*/


span#e18            { /* casa_de_pan001014.gif */
	background      : transparent url(casa_de_pan001014.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  30.75pt;
	width           : 140.25pt;
	height          : 377.25pt;
	}
div#e17             { /* 1315 Jackson Ave S.\ \P ... */
	font            : 24pt 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 304.50pt;
	top             : 122.25pt;
	width           : 275.25pt;
	height          :  85.50pt;
	}
h6#e16              { /* Email: Llamadafinalal@ao... */
	font            : 18pt 'MS Sans Serif';
	position        : absolute;
	left            : 309.00pt;
	top             : 357.00pt;
	width           : 283.50pt;
	height          :  24.00pt;
	}
div#e15             { /* Tel: 256-332-0886 */
	font            : 24pt 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 313.50pt;
	top             : 321.00pt;
	width           : 266.25pt;
	height          :  28.50pt;
	}
img#e14             { /* casa_de_pan003005.gif */
	position        : absolute;
	left            : 279.75pt;
	top             : 222.00pt;
	width           :  90.00pt;
	height          :  90.00pt;
	}
img#e13             { /* casa_de_pan003004.jpg */
	position        : absolute;
	left            : 504.00pt;
	top             : 215.25pt;
	width           :  96.75pt;
	height          :  96.75pt;
	}
h1#e12              { /* Contacto */
	font            : 36pt 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 223.50pt;
	top             :   6.75pt;
	width           : 459.75pt;
	height          :  45.75pt;
	}
h4#e11              { /* Llamada Final Alabama */
	font            : 24pt 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 299.25pt;
	top             :  79.50pt;
	width           : 272.25pt;
	height          :  29.25pt;
	}
img#e10             { /* casa_de_pan003003.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 252.75pt;
	width           :  21.00pt;
	height          :  18.75pt;
	}
div#e9              { /* Recursos */
	font            : 18pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 174.75pt;
	width           : 102.00pt;
	height          :  26.25pt;
	}
div#e8              { /* Contacto */
	font            : 18pt 'MS Sans Serif';
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 251.25pt;
	width           :  81.00pt;
	height          :  24.00pt;
	}
div#e7              { /* Inicio */
	font            : 18pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             :  86.25pt;
	width           :  75.00pt;
	height          :  24.00pt;
	}
img#e6              { /* casa_de_pan003002.gif */
	position        : absolute;
	left            :  21.00pt;
	top             :  87.00pt;
	width           :  19.50pt;
	height          :  18.00pt;
	}
img#e5              { /* casa_de_pan003002.gif */
	position        : absolute;
	left            :  21.00pt;
	top             : 172.50pt;
	width           :  19.50pt;
	height          :  18.00pt;
	}
span#e4             { /* casa_de_pan003001.gif */
	clip            : rect(0.00pt,480.75pt,6.75pt,0.00pt);
	background      : transparent url(casa_de_pan003001.gif) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             :  51.00pt;
	width           : 480.75pt;
	height          :   6.75pt;
	}
span#e3             { /* casa_de_pan001004.gif */
	clip            : rect(0.00pt,430.50pt,0.75pt,0.00pt);
	background      : transparent url(casa_de_pan001004.gif) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 547.50pt;
	width           : 430.50pt;
	height          :   0.75pt;
	}
h6#e2               { /* Contactanos */
	position        : absolute;
	left            : 252.75pt;
	top             : 553.50pt;
	width           : 423.00pt;
	height          :  13.50pt;
	}
img#e1              { /* casa_de_pan001002.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 328.50pt;
	width           : 135.00pt;
	height          :  52.50pt;
	}
body#page           { /* Page Body */
	background-image: url(yelwdull.jpg);
	}



/*--- EndOfFile ---*/
